Bug 1016259 - [lxc] psmisc: add support for namespaces
[lxc] psmisc: add support for namespaces
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: procps (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
:
Depends On: 980514
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 14:52 EDT by Aristeu Rozanski
Modified: 2016-01-31 20:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 980514
Environment:
Last Closed: 2013-10-08 11:14:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (15.67 KB, patch)
2013-10-08 09:43 EDT, Aristeu Rozanski
no flags Details | Diff

  None (edit)
Description Aristeu Rozanski 2013-10-07 14:52:18 EDT
+++ This bug was initially created as a clone of Bug #980514 +++

Track patches that were submitted upstream and make sure they're in RHEL7.

psmisc changes are:
http://sourceforge.net/p/psmisc/patches/28/
http://sourceforge.net/p/psmisc/patches/29/
First patch adds -N to split the tree by namespace
Second patch adds -S to show when a process has a different namespace than its parent.
Comment 1 Aristeu Rozanski 2013-10-08 09:43:19 EDT
Created attachment 809302 [details]
proposed patch
Comment 2 Jaromír Cápík 2013-10-08 11:14:24 EDT
Successfully built ... closing

Note You need to log in before you can comment on or make changes to this bug.